:.:Ayuda con Intaller:.:

Discussion in 'iFans en Español' started by ShAGh, Apr 14, 2008.

  1. ShAGh

    ShAGh New Member

    Joined:
    Mar 9, 2008
    Messages:
    10
    Likes Received:
    0
    veran, ayer mi ipod 1.1.2 en jailbreak se me jodio y tuve que restaurar y haora estoy en la 1.1.4, pero casi nada funciona, me trato de bajar el gpSPhone, customize..etc y me dice Package download failed, esto me pasa tambien cuando kiero desinstalar alguna aplicacion

    Please Register or Log in to view images

    tengo el BSD subsystem instalado y esas cosas pero sigue sin funcionar, hasi que porfavor si alguien me pudiera ayudar se lo agradeceria...

    PD: odio la 1.1.4

    Please Register or Log in to view images

  2. Joseph

    Joseph Retired Moderator

    Joined:
    Oct 21, 2007
    Messages:
    2,749
    Likes Received:
    51
    Dudo que el firmware tenga algo que ver... seguramente algo salio mal en el jailbreak...
    Mi recomendacion: restaura a una copia nuevecita de 1.1.4 y luego usas el iLiberty+

    Please Register or Log in to view images



    Saludos!

Share This Page